uuid: 5e821702-3234-42be-8188-e6cd7b1ee5d5
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_doleancer
    - node.type.concernement
    - paragraphs.paragraphs_type.doleance
  module:
    - entity_reference_revisions
id: node.concernement.field_doleancer
field_name: field_doleancer
entity_type: node
bundle: concernement
label: Doléancer
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      doleance: doleance
    negate: 0
    target_bundles_drag_drop:
      doleance:
        weight: 6
        enabled: true
      entite_concernement:
        weight: 7
        enabled: false
      etape:
        weight: 5
        enabled: false
      source:
        weight: 8
        enabled: false
field_type: entity_reference_revisions
